Subject: RE: B20: Undefined reference to _impure_ptr. Any glue?
From: [email-masked] (Sergey Okhapkin)

4 Nov 1998 18:19:02 -0800
Message-ID: <01BE0706.B1A76B50.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Maxim Sobolev'"
	 <[email-masked]>

Maxim Sobolev wrote:
> I just installed B20 and trying to recompile program which I ported to
> Mingw32. I'm using "-mno-cygwin" switch, as it defined in B20 readme.
> But all program, which previously fine compiled on Mingw32, on link
> stage reported the same error: "undefined reference to _impure_ptr". Do
> you have any ideas?
> 

Looks like gcc searches in cygwin, but not mingw include directories...

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".